Class | HttpServer::Response
In: | xmlrpc/httpserver.rb
Parent: | Object

### Methods

new

### Attributes

body | [RW] |
header | [R] |
status | [RW] |
status_message | [RW] |

### Public Class methods

new(status=200)

[Source]

    # File xmlrpc/httpserver.rb, line 70
        def initialize(status=200)
          @status = status
          @status_message = nil
          @header = Table.new
        end

[Validate]